columnSuffix: izscucyg
contentColumnType: text
fieldGroup: 76eb371f-fb30-4a2c-8e62-eb9cd1629262 # Globals
handle: paragraph
instructions: ''
name: Paragraph
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: ''
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: Simple.json
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
  showHtmlButtonForNonAdmins: ''
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
